PDA

View Full Version : .NET Framework 4.0 Now Available


FH-John
08-26-2010, 04:30 PM
The following notice was sent out:

Dear Valued Customer,

During Monday's maintenance window we installed .NET Framework 4.0 on our Windows web servers. If you have been waiting for this upgrade to being development or testing of applications on version 4.0, you now can. Presently. .NET 4.0 is not natively supported by H-Sphere, thus it must be manually enabled by us on any sites that wish to use it. If you have a site that requires .NET 4.0, please submit a ticket from your account control panel requesting your site be switched over. In the ticket, please specify which domain you wish to have it enabled on. If at any point you'd like to be switched back to .NET 1.1, or 2.0/3.5 simply open a new ticket requesting it.

Please do not hesitate to open a ticket from your account control panel should you have any further questions/concerns.

Sincerely,
John Yocum
IT Manager
Fluid Hosting, LLC